---
componentName:   debian
welcomeStyleCalamares: true

strings:
    productName:         Parrot Security
    shortProductName:    Parrot OS
    version:             6.3 (Lorikeet)
    shortVersion:        6.3
    versionedName:       Parrot OS 6.3 (Lorikeet)
    shortVersionedName:  Parrot 6.3
    bootloaderEntryName: Parrot
    productUrl:          https://www.parrotsec.org
    supportUrl:          https:/community.parrotsec.org
    releaseNotesUrl:     https://www.parrotsec.org/blog

images:
    productLogo:         "debian-logo.png"
    productIcon:         "debian-logo.png"
    productWelcome:      "welcome.jpg"

slideshow:               "show.qml"

style:
   sidebarBackground:    "#112233"
   sidebarText:          "#EEEEEE"
   sidebarTextSelect:    "#4d7079"
